/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_PUR_COMPARQUOENTRY') 
 CREATE TABLE T_PUR_COMPARQUOENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FENTRYSUPPLIERID BIGINT DEFAULT 0 NOT NULL,
FRATE DECIMAL(19,6) DEFAULT 0 NOT NULL,
FDELIVERDATE DATETIME,
FREMARKS NVARCHAR(100) DEFAULT ' ' NOT NULL,
FISADOPT CHAR(1) DEFAULT ' ' NOT NULL,
FADOPTAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL,
FPAYCONDITIONID BIGINT DEFAULT 0 NOT NULL,
FQOUTAXAMOUNT DECIMAL(19,6) DEFAULT 0 NOT NULL
);
/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\PUR_table.sql **/
